/*
Pure CSS3 Menu
By: Harley Neal
*/
#menu {
	height:40px;
	padding-top: 0px;
	padding-bottom: 0px;
	width: 990px;
	padding-left: 10px;
	margin-right: auto;
	margin-left: auto;
	background: url(../images/menu.jpg);
}
#menu li {
	float:left;
	display:block;
	text-align:center;
	position:relative;
	border:none;
	height: 40px;
}
#menu ul {
	list-style-type: none;
	text-align: center;
}
#menu li:hover {
	background: url(../images/elements/menu-highlight-b.png) repeat-x;
}
#menu li a {
	color: #FFF;
	display:block;
	font: bold 13px Arial, Helvetica, sans-serif;
	height: 24px;
	padding: 11px 33px 5px;
	background-image: url(../images/elements/divider.png);
	background-repeat: no-repeat;
	background-position: right center;
}
#menu li:hover a {
	color:#CCC;
}
#menu li > div {
	margin:0px auto 4px;
	position:absolute;
	left:-999em;
	text-align:left;
	border:1px solid #333;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	border-top-left-radius:0px;
	opacity:0;
	-moz-transition: opacity 1s ease;
	-webkit-transition: opacity 1s ease;
	-o-transition: opacity 1s ease;
	transition: opacity 1s ease;
	z-index:1001;
	padding-top: 5px;
	padding-bottom: 5px;
	width: 100%;
	background: #F0F0EF url(../images/elements/bg-200px-02.png) repeat-x center bottom;
}
#menu .col-1 {
	width:220px;
}
#menu .col-2 {
	width:400px;
}
#menu .col-3 {
	width:600px;
}
#menu li:hover > div {
	left:0px;
	top:auto;
	height: auto;
	opacity: 1;
}
#menu div ul {
	display:block;
	float: left;
	width:210px;
	position: relative;
	margin-left: 5px;
	margin-right: 5px;
	padding:0;
}
#menu li:hover div a {
	font-size:12px;
	color:#FFF;
}
#menu li:hover div a:hover {
	color:#FFD302;
}
#menu li ul li {
	font-size:12px;
	line-height:0px;
	position:relative;
	padding:0;
	margin:0;
	float:none;
	text-align:left;
	width:auto;
	background: url(none);
	display: block;
	height: 25px;
}
#menu li ul li a {
	padding-left: 10px;
	display: block;
	height: 14px;
	padding-bottom: 5px;
	line-height: 1em;
	padding-top: 6px;
	color: #333 !important;
	background: url(none);
}
#menu li ul li a:hover {
	color: #fff !important;
	background-image: none;
}
#menu li ul li:hover, #menu .box {
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
}
#menu li ul li:hover {
	border: none;
	padding:0;
	margin:0;
	background: url(../images/elements/bg-30px-08.png) repeat-x center bottom;
}
#menu .box {
	display:block;
	float: left;
	width:165px;
	position: relative;
	background-color:#FAC300;
	background-image:url(../images/elements/drop-grad-7.jpg);
	overflow:hidden;
	margin: 5px;
	background-repeat: repeat-x;
	background-position: center bottom;
	padding: 5px;
}
#menu h3 {
	font-size:14px;
	margin:5px 0;
	line-height: 20px;
	color: #000;
}
#menu p {
	line-height:18px;
	margin:0 0 10px 0;
}
#menu img {
	display:block;
	padding:3px;
	margin: 3px;
}
#menu .menu-img-right {
	float:right;
}
#menu .menu-img-left {
	float:left;
}
.remove-divider {
	background: url(none) !important;
}
